
Redmine - Feature #589

Change ordering of issue notes to more convenient

2008-01-25 18:28 - Alex Mikalev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Issue notes are sorted by date ascending which leads to the freshest notes being at the bottom of the screen. The suggestion

is to reverse the order: latest notes should be visible first. Thanks!

Related issues:

Related to Redmine - Feature #1848: Too much scrolling on tickets Closed 2008-09-03

Associated revisions

Revision 1197 - 2008-03-05 16:41 - Jean-Philippe Lang

Add a user preference to choose how comments/replies are displayed: in chronological or reverse chronological order (#589, #776).

History

#1 - 2008-01-26 18:05 - Thomas Löber

I find the current order much more comfortable to read.

So I'd suggest this should be at least a user configurable

feature.

#2 - 2008-02-05 09:18 - Nikolay Solakov

+1 for user configurable feature :)

#3 - 2008-02-07 21:43 - David Petersen

+1 for per user config.

#4 - 2008-03-05 16:44 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

User preference added in r1197 to choose between chronologic or reverse chronologic order.

Default is still chronological order (ASC).

#5 - 2021-05-14 08:31 - Darko Palic

see for extended feature #35237
